* {
   padding:0;
   margin:0;
}
html {
/*background:#000000 none repeat-x scroll 0%;*/
background-image: url(/images/layout/bg_page.gif);
background-position:top left;
color:#999999;
font-family: verdana, tahoma, arial;
font-size:11px;
line-height:16px;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
margin:0pt;
padding:0pt;
text-align:left;
}

td { 
	font-size:11px;
	padding:3px;
}

th {
	font-weight:bold!important;
	font-size:11px;
	color: #CC3399;
	padding:3px;
}

body {
text-align:center;
}

p  {
margin-bottom:5px;
}

table {
border-collapse:collapse;
border-spacing:0pt;
}
fieldset, img {
border:0pt none;
}
address, caption, cite, code, dfn, em, strong, th, var {
font-style:normal;
font-weight:normal;
}
li {
list-style-image:none;
list-style-position:inside;
list-style-type:bullet;
}
caption, th {
text-align:left;
}
h1, h2, h3, h4, h5, h6 {
font-size:100%;
font-weight:normal;
text-align:left;
}
q:before, q:after {
content:'';
}
abbr, acronym {
border:0pt none;
font-variant:normal;
}
sup {
vertical-align:text-top;
}
sub {
vertical-align:text-bottom;
}
input, textarea, select {
font-family:inherit;
font-size:inherit;
font-weight:inherit;
}
legend {
color:#000000;
}


/*** custom styling ***/

#wrapper {
width:885px;
margin: 0 auto;
text-align:left;
background: url(/images/layout/bg_content.png) top left;
}

#nav {
	width:800px;
	height:120px;
	background:url(/images/nav/bg_nav4.jpg) top left;
	text-align:left;
        margin-left:42px;
}

#nav #menuitems {
	position:absolute;
	z-index:100;
	width:800px;
	height:40px;
        margin-top:90px;
}
#nav #menuitems a {
        color:#fff;
        float:left;
}
#nav #menuitems a:hover {
        color:#000;
}
#content {
        width:760px;
        margin-left:42px;
	text-align:left;
        padding:20px;
}

#content h2 {
        color:#fff;
        font-size:13px;
        line-height:17px;
}
p { text-align:left!important; }

#content h1 {
	color: #CC3399;
	text-transform:uppercase;
	font-size:120%;
        padding-bottom:10px;
}

#leftimage {
      position:relative;
      float:left;
      width:850px;
      height:199px;
      padding-left:42px;
}

#footer {
	width:850px;
	height:25px;
	text-align:center;
	font-size:90%;
	clear:all;
}

a {
 color: #CC3399;
}

a:hover { 
 color:#fff;
}

.beginners {
 background-color: #cc66aa;
 color:#111;
}

.intermediate {
 background-color: #ff99cc;
 color:#111;
}

.advanced {
 background-color: #ff0088;
 color:#111;
}

.other {
 background-color: #664433;
 color:#111;
}
.clear {
 clear:both;
 padding-bottom:10px;
}
.teacherCopy{
float:left;
width:570px;
}
.thumb {
float:left;
padding-right:10px;
width:177px;
}
.padTop10 {
padding-bottom:10px;
}
#timetable { border:1px solid #282828;}
#timetable th { height:30px; background:#0c0c0c; color:#c7a17d; padding:10px 0 10px 20px; border:1px solid #282828; }
#timetable tr.even { height:30px; background:#0c0c0c; padding:10px 0 0 20px; }
#timetable tr.odd { height:30px; background:#121212; padding:10px 0 0 20px; }
#timetable td { border:1px solid #282828; padding:10px 0 10px 20px; }
#timetable tr.off { height:30px; background:#1e111a; padding:10px 0 0 20px; }
#timetable .noBrdTop { border-top:none; }
#timetable .noBrdBtm { border-bottom:none; }

#links a { text-decoration:none; }